viralquery
Api referencev1/sandbox/dispose

Suspend/destroy the sandbox VM

POST
/v1/sandbox/dispose

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/sandbox/dispose" \  -H "Content-Type: application/json" \  -d '{}'
{
  "ok": true
}
{
  "error": "invalid_request",
  "message": "string",
  "issues": [
    {
      "path": "string",
      "message": "string"
    }
  ]
}
{
  "error": "unauthorized",
  "message": "string",
  "signupUrl": "string"
}
{
  "error": "forbidden",
  "message": "string",
  "requiredScope": "string",
  "grantedScopes": [
    "string"
  ]
}
{
  "error": "upstream_error",
  "message": "string",
  "retryable": true
}
{
  "error": "rate_limited",
  "message": "string",
  "retryAfter": 0
}
{
  "error": "upstream_error",
  "message": "string",
  "retryable": true
}
{
  "error": "upstream_error",
  "message": "string",
  "retryable": true
}